Comment 2 for bug 591470

Dylan McCall (dylanmccall) wrote :

Any chance this fix can be ported to Lucid? It just messed with my attempt to help someone without using a command line. It created a great deal of confusion, because I was already running a system with the bug fixed at the time — a case that will only become more common.

gdebi 0.6.1 has a dependency on a newer version of python-debian with its other bug fixes, so a smaller patch will be needed…
https://edge.launchpad.net/ubuntu/+source/gdebi/0.6.1